
function getAllCookie(){
  var strCookie=document.cookie;
  var arrCookie=strCookie.split("; "); // 将多cookie切割为多个名/值对
  for(var i=0;i<arrCookie.length;i++){ // 遍历cookie数组，处理每个cookie对
    var arr=arrCookie[i].split("="); // 找到名称为userId的cookie，并返回它的值
		document.wirte arr[1] ;
  }
}
